## python-logilab-astng 0.19.3-1

=== debian/changelog ===
python-logilab-astng (0.19.3-1) stable; urgency=low

  * First Fremantle Release


 -- Logilab <khertan@khertan.net>  Wed, 24 Feb 2010 08:35:40 +0000
