=== debian/control ===
Source: python-logilab-astng
Section: programming
Priority: extra
Maintainer: Logilab <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: python-logilab-astng
Maemo-Display-Name: python-logilab-astng
Architecture: all
Depends: python2.5, python-logilab-common
Description: Python Abstract Syntax Tree New Generation
 The aim of this module is to provide a common base representation of python source code for projects such as pychecker, pyreverse, pylint... Well, actually the development of this library is essentialy governed by pylint's needs.
Bugtracker: khertan@khertan.net
