=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/python-logilab-astng" install
	mkdir -p "$(CURDIR)/debian/python-logilab-astng"

	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/__init__.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/regrtest.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/regrtest.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_builder.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_builder.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_inference.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_inference.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_inspector.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_inspector.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_lookup.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_lookup.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_manager.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_manager.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_nodes.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_nodes.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_scoped_nodes.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_scoped_nodes.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_utils.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_utils.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/data/__init__.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/data/all.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/all.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/data/format.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/format.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/data/module.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/module.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/data/module2.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/module2.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/data/noendingnewline.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/noendingnewline.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/data/nonregr.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/nonregr.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/data/notall.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/notall.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/SSL1/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/data/SSL1/Connection1.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/SSL1/Connection1.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/SSL1/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/data/SSL1/__init__.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data/SSL1/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data2/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/data2/__init__.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data2/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data2/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/data2/clientmodule_test.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data2/clientmodule_test.py"
	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data2/"
	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/data2/suppliermodule_test.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/data2/suppliermodule_test.py"
