## python-logilab-astng 0.20.1-1

=== debian/changelog ===
python-logilab-astng (0.20.1-1) stable; urgency=low

  * First Fremantle Release


 -- Logilab <khertan@khertan.net>  Fri, 13 Aug 2010 17:34:25 +0000
