## python-logilab-astng 0.20.1-2

=== debian/changelog ===
python-logilab-astng (0.20.1-2) stable; urgency=low

  * First Fremantle Release


 -- Logilab <khertan@khertan.net>  Tue, 17 Aug 2010 08:34:11 +0000
