=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,6 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/python-logilab-astng" install
 	mkdir -p "$(CURDIR)/debian/python-logilab-astng"
 
-	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/"
-	cp -a "src/usr/lib/python2.5/site-packages/logilab/__init__.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/__init__.py"
 	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/regrtest_data/package/"
 	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/regrtest_data/package/__init__.py" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/regrtest_data/package/__init__.py"
 	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/"
@@ -96,3 +94,5 @@
 	cp -a "src/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_utils.pyc" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab/astng/test/unittest_utils.pyc"
 	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab_astng-0.20.1-py2.5.egg-info/"
 	cp -a "src/usr/lib/python2.5/site-packages/logilab_astng-0.20.1-py2.5.egg-info/PKG-INFO" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab_astng-0.20.1-py2.5.egg-info/PKG-INFO"
+	mkdir -p "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab_astng-0.20.1-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/logilab_astng-0.20.1-py2.5.egg-info/SOURCES.txt" "$(CURDIR)/debian/python-logilab-astng/usr/lib/python2.5/site-packages/logilab_astng-0.20.1-py2.5.egg-info/SOURCES.txt"
